MailEnable is not affected by the OpenSSL vulnerability

General announcements from the MailEnable team.
Locked
Admin
Site Admin
Posts: 910
Joined: Mon Jun 10, 2002 6:31 pm
Location: Melbourne, Victoria, Australia

MailEnable is not affected by the OpenSSL vulnerability

Post by Admin » Wed Nov 02, 2022 4:34 am

We've had some recent queries about the OpenSSL vulnerability, as we do use OpenSSL for DKIM signing and validation. MailEnable is not affected by the issue, as we use OpenSSL 1.1.1, whereas the vulnerability only affects OpenSSL 3.

Locked